/****************************************************************************
** Generated QML type registration code
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtQml/qqml.h>
#include <QtQml/qqmlmoduleregistration.h>

#include <qquickfolderlistmodel.h>

void qml_register_types_Qt_labs_folderlistmodel()
{
    qmlRegisterTypesAndRevisions<QQuickFolderListModel>("Qt.labs.folderlistmodel", 2);
    qmlRegisterModule("Qt.labs.folderlistmodel", 2, 15);
}

static const QQmlModuleRegistration registration("Qt.labs.folderlistmodel", 2, qml_register_types_Qt_labs_folderlistmodel);
